@font-face {
  font-family: Circe;
  font-weight: 400;
  src: url(/fonts/Circe/Circe-Regular.woff2) format("woff2"), url(/fonts/Circe/Circe-Regular.woff) format("woff");
}

@font-face {
  font-family: Circe;
  font-weight: 700;
  src: url(/fonts/Circe/Circe-Bold.woff2) format("woff2"), url(/fonts/Circe/Circe-Bold.woff) format("woff");
}

@font-face {
  font-family: Circe;
  font-weight: 800;
  src: url(/fonts/Circe/Circe-ExtraBold.woff2) format("woff2"), url(/fonts/Circe/Circe-ExtraBold.woff) format("woff");
}

.icon {
  display: inline-block;
  fill: currentColor;
  height: 1em;
  width: 1em;
  pointer-events: none;
  stroke-width: 0;
  stroke: currentColor;
  vertical-align: middle;
}

.icon[height],.icon[width] {
  height: auto;
  width: auto;
}

.icon_block {
  display: block;
}

.price {
  color: #242424;
  font-size: 40px;
  font-weight: 800;
  line-height: 1.1;
  white-space: nowrap;
}

@media (min-width:960px) {
  .price:last-child {
    margin-left: 8px;
  }
}

@media (min-width:1240px) {
  .price:last-child {
    margin-left: 16px;
  }
}

.price .title {
  font-size: .45em;
  font-weight: 700;
}

.price .rubble {
  font-size: .625em;
}

.price.old {
  color: #696969;
  display: inline-block;
  font-size: 20px;
  white-space: nowrap;
  position: relative;
}

.price.old:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  width: 100%;
  top: 0;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50%;
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' version='1.1' preserveAspectRatio='none' viewBox='0 0 12 14'><path d='M0 10 L12 4' stroke='rgb(197,35,5)' fill='none' stroke-width='1' stroke-linecap='round' /></svg>");
}

@media (min-width:960px) {
  .price.old {
    font-size: 25px;
  }
}

.price.old .title {
  font-size: .8em;
}

.price.old .rubble {
  font-size: .7em;
}

.btn {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: transparent;
  color: inherit;
  display: inline-block;
  font-family: inherit;
  font-size: inherit;
  line-height: 1;
  margin: 0;
  background-color: #f8f8f8;
  border: 1.5px solid #dedede;
  border-radius: 5px;
  color: #696969;
  font-size: 18px;
  height: 36px;
  padding: 0 18px;
  text-align: center;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.btn_transparent {
  background-color: transparent;
  border: none;
  height: auto;
  padding: 0;
}

.btn_grey {
  background-color: #c4c4c4;
  border-color: #c4c4c4;
  color: #fff;
}

.btn_primary {
  background-color: #c62306;
  border-color: #c62306;
  color: #fff;
}

.btn_green {
  background-color: #44c523;
  border-color: #44c523;
  color: #fff;
}

.btn_outline {
  background-color: transparent;
}

.btn_outline.btn_primary {
  color: #c62306;
  font-weight: 700;
}

.btn_small {
  height: 28px;
  padding: 0 10px;
}

.btn_big {
  font-size: 20px;
  height: 44px;
}

.btn_wide {
  padding: 0 40px;
}

.btn_fullwidth {
  width: 100%;
}

.btn_small.btn_square {
  width: 28px;
  padding: 0;
}

.badge,a.btn {
  align-items: center;
  display: inline-flex;
  justify-content: center;
}

.badge {
  background-color: #696969;
  border: 1px solid #696969;
  border-radius: 5px;
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  height: 18px;
  padding: 0 5px;
}

@media (min-width:640px) {
  .badge {
    font-size: 18px;
    height: 24px;
    padding: 0 10px;
  }
}

.badge_success {
  background-color: #44c523;
  border-color: #44c523;
}

.badge_danger {
  background-color: #c62306;
  border-color: #c62306;
}

.badge_warning {
  background-color: #ecca15;
  border-color: #ecca15;
}

.badge_outline {
  background-color: #fff;
  color: #242424;
}

.input,.select,.textarea {
  background-color: #fff;
  border: 1.5px solid #dedede;
  border-radius: 5px;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, .12);
  font-family: Circe,Arial,sans,sans-serif;
  font-size: 16px;
  height: 36px;
  padding: 0 18px;
}

.input::-webkit-input-placeholder,.select::-webkit-input-placeholder,.textarea::-webkit-input-placeholder {
  color: #dedede;
}

.input:-ms-input-placeholder,.select:-ms-input-placeholder,.textarea:-ms-input-placeholder {
  color: #dedede;
}

.input::-ms-input-placeholder,.select::-ms-input-placeholder,.textarea::-ms-input-placeholder {
  color: #dedede;
}

.input::placeholder,.select::placeholder,.textarea::placeholder {
  color: #dedede;
}

.input::-webkit-inner-spin-button,.input::-webkit-outer-spin-button {
  -webkit-appearance: none;
  appearance: none;
  margin: 0;
}

.textarea {
  padding-top: 10px;
}

.select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding-right: 32px;
  background-size: 16px;
  background-position: calc(100% - 10px) 50%;
  background-image: url("data:image/svg+xml;utf8,<svg width='16' height='16' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'><path fill='rgb(197,35,5)' d='M5.614 5.914a.5.5 0 0 0-.433.75l2.268 3.928a.5.5 0 0 0 .866 0l2.268-3.928a.5.5 0 0 0-.433-.75H5.614z'/></svg>");
  background-repeat: no-repeat;
}

.checkbox {
  color: #696969;
  display: inline-block;
  line-height: 1.2;
}

.checkbox__input {
  height: 14px;
  opacity: 0;
  position: absolute;
  width: 14px;
  z-index: -1;
}

.checkbox__box {
  align-items: center;
  background-color: #fff;
  border-radius: 2.5px;
  border: 1px solid #c62306;
  color: #fff;
  display: inline-flex;
  font-size: 14px;
  height: 1em;
  justify-content: center;
  margin-right: 5px;
  width: 1em;
}

.checkbox__box:after {
  background-image: url("data:image/svg+xml;utf8,<svg width='14' height='14' viewBox='0 0 14 14' xmlns='http://www.w3.org/2000/svg'><path d='M2.325 2.108a.817.817 0 0 0-.288 1.102l4.728 8.378c.041.073.094.14.156.197a.775.775 0 0 0 1.093-.021l3.343-3.42a.82.82 0 0 0 0-1.141.775.775 0 0 0-1.115 0l-2.62 2.68-4.22-7.48a.778.778 0 0 0-1.077-.295z' fill='rgb(255,255,255)'/></svg>");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 1em;
  content: "";
  height: 100%;
  width: 100%;
}

.checkbox_green .checkbox__box {
  border-color: #44c523;
}

.checkbox__input:checked~.checkbox__box,.checkbox_checked .checkbox__box {
  background-color: #c62306;
}

.checkbox__input:disabled~.checkbox__box {
  border-color: #c4c4c4;
}

.checkbox__input:checked:disabled~.checkbox__box {
  background-color: #c4c4c4;
}

.checkbox_checked.checkbox_green .checkbox__box,.checkbox_green .checkbox__input:checked~.checkbox__box {
  background-color: #44c523;
}

.radio {
  color: #696969;
  display: inline-block;
  line-height: 1.2;
}

.radio__input {
  height: 14px;
  opacity: 0;
  position: absolute;
  width: 14px;
  z-index: -1;
}

.radio__box {
  align-items: center;
  justify-content: center;
  display: inline-flex;
  vertical-align: middle;
  border: 1px solid #c62306;
  border-radius: 50%;
  padding: 2px;
  font-size: 14px;
  width: 1em;
  height: 1em;
  color: #fff;
  margin-top: -2px;
  margin-right: 5px;
}

.radio__box:after {
  content: "";
  width: 100%;
  height: 100%;
  background-color: currentColor;
  border-radius: inherit;
}

.radio__input:checked~.radio__box {
  color: #c62306;
}

.form-group {
  margin-bottom: 8px;
}

.form-group_center {
  text-align: center;
}

.form-group_checkbox {
  margin-top: 16px;
}

.form-group_submit {
  margin-top: 24px;
}

.form-group__label {
  color: #696969;
  font-size: 20px;
  margin-bottom: 4px;
}

.form-group__label_required:after {
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='8' height='8' viewBox='0 0 8 8'><path fill='rgb(197,35,5)' d='M7.677 5.335L5.495 4l2.182-1.335a.166.166 0 0 0 .055-.228l-.641-1.048a.166.166 0 0 0-.229-.055L4.78 2.608V.166A.166.166 0 0 0 4.614 0H3.385a.166.166 0 0 0-.166.166v2.442L1.136 1.334a.166.166 0 0 0-.228.055L.267 2.437a.166.166 0 0 0 .055.228L2.504 4 .322 5.335a.166.166 0 0 0-.055.228l.64 1.048c.049.078.15.103.23.055l2.082-1.274v2.442c0 .092.074.166.166.166h1.229a.166.166 0 0 0 .166-.166V5.392l2.083 1.274c.078.048.18.023.228-.055l.641-1.048a.166.166 0 0 0-.055-.228z'/></svg>");
  background-position: top;
  background-repeat: no-repeat;
  background-size: 8px 8px;
  content: "";
  display: inline-block;
  height: .8em;
  width: 8px;
}

.form-group__input {
  width: 100%;
}

.number-input {
  height: 20px;
  padding: 0 18px;
  position: relative;
  width: 60px;
}

@media (min-width:960px) {
  .number-input {
    height: 30px;
    width: 78px;
    padding: 0 18px 0 0;
  }
}

.number-input__input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: #f8f8f8;
  border-radius: 0;
  border-width: 1px 0;
  color: #696969;
  display: block;
  font-size: 16px;
  height: 100%;
  padding: 2px 0 0;
  position: relative;
  text-align: center;
  width: 100%;
}

@media (min-width:960px) {
  .number-input__input {
    border-left-width: 1px;
    border-radius: 5px 0 0 5px;
    font-size: 18px;
  }
}

.number-input__input::-webkit-inner-spin-button,.number-input__input::-webkit-outer-spin-button {
  -webkit-appearance: none;
  appearance: none;
  margin: 0;
}

.number-input__btn {
  font-size: 14.5px;
  height: 100%;
  padding: 0;
  position: absolute;
  top: 0;
  width: 18px;
  z-index: 1;
}

@media (min-width:960px) {
  .number-input__btn {
    font-size: 9px;
    height: 50%;
  }
}

.number-input__btn[data-decrease] {
  border-radius: 5px 0 0 5px;
  left: 0;
}

@media (min-width:960px) {
  .number-input__btn[data-decrease] {
    border-radius: 0 0 5px 0;
    left: auto;
    right: 0;
    top: auto;
    bottom: 0;
  }
}

.number-input__btn[data-increase] {
  border-radius: 0 5px 5px 0;
  right: 0;
}

@media (min-width:960px) {
  .number-input__btn[data-increase] {
    border-radius: 0 5px 0 0;
  }
}

@media (min-width:960px) {
  .number-input__btn>.icon {
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
  }
}

.table {
  border-collapse: separate;
  border-spacing: 0;
  font-size: 14px;
  line-height: 1.4;
  margin-bottom: 15px;
  width: 100%;
}

.table>tbody>tr>td,.table>thead>tr>td {
  padding: 8px;
}

.table>thead>tr>td {
  background-color: #efefef;
  color: #c62306;
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
  padding: 14px 8px;
}

@media (min-width:640px) {
  .table>thead>tr>td {
    font-size: 18px;
  }
}

.table_primary>thead>tr>td {
  background-color: #c62306;
  color: #fff;
}

.table>tbody>tr>td {
  background-color: #fff;
}

.table>tbody>tr:nth-of-type(2n)>td {
  background-color: #f8f8f8;
}

.table>tbody>tr>td:first-child,.table>thead>tr>td:first-child {
  padding-left: 16px;
  width: 10px;
}

.table>tbody>tr>td:last-child,.table>thead>tr>td:last-child {
  padding-right: 16px;
}

.table>tbody>tr:last-child>td {
  border-bottom: 1px solid #efefef;
}

.table>tbody>tr>td:first-child {
  border-left: 1px solid #efefef;
}

.table>tbody>tr>td:last-child {
  border-right: 1px solid #efefef;
}

.table>thead>tr>td:first-child {
  border-top-left-radius: 5px;
}

.table>thead>tr>td:last-child {
  border-top-right-radius: 5px;
}

.table>tbody>tr:last-child>td:first-child {
  border-bottom-left-radius: 5px;
}

.table>tbody>tr:last-child>td:last-child {
  border-bottom-right-radius: 5px;
}

.table_default {
  font-size: 16px;
  border: 1px solid #efefef;
  border-radius: 5px;
  overflow: hidden;
}

.table_default>tbody>tr>td,.table_default>tbody>tr>th,.table_default>thead>tr>td,.table_default>thead>tr>th {
  border-bottom: 1px solid #efefef;
  border-right: 1px solid #efefef;
  padding: 10px 20px;
  vertical-align: baseline;
}

.table_default>tbody>tr>td p:first-child,.table_default>tbody>tr>th p:first-child,.table_default>thead>tr>td p:first-child,.table_default>thead>tr>th p:first-child {
  margin-top: 0;
}

.table_default>tbody>tr:nth-of-type(2n)>td {
  background-color: initial;
}

.table_default>tbody>tr>th,.table_default>thead>tr>th {
  color: #242424;
  font-size: 18px;
  line-height: 1;
}

.table_default>thead>tr>th {
  background-color: #efefef;
  text-align: center;
}

.table_default>thead>tr>th:not(:last-child) {
  border-right-color: #e1e1e1;
}

.table_default>tbody>tr>th {
  background-color: #f8f8f8;
  text-align: left;
}

.table_default>tbody:first-child>tr:first-child>td,.table_default>tbody:first-child>tr:first-child>th,.table_default>thead>tr:first-child>td,.table_default>thead>tr:first-child>th {
  border-top: 1px solid #efefef;
}

.table_default>tbody>tr>:first-child,.table_default>thead>tr>:first-child {
  border-left: 1px solid #efefef;
}

.table_default>tbody:first-child>tr:first-child>:first-child,.table_default>thead>tr:first-child>:first-child {
  border-top-left-radius: 5px;
}

.table_default>tbody:first-child>tr:first-child>:last-child,.table_default>thead>tr:first-child>:last-child {
  border-top-right-radius: 5px;
}

.table_default>:last-child>tr:last-child>:first-child {
  border-bottom-left-radius: 5px;
}

.table_default>:last-child>tr:last-child>:last-child {
  border-bottom-right-radius: 5px;
}

@media (min-width: 960px) {
  .tabbed-table {
    display: flex;
  }
}

.tabbed-table .table>tbody>tr>td:first-child, .tabbed-table .table>thead>tr>td:first-child {
  width: auto;
}

.tabbed-table .panel {
  margin-bottom: 20px;
}

@media (min-width: 960px) {
  .tabbed-table .panel {
    width: 25%;
    margin-bottom: 0;
    margin-right: 10px;
  }
}

@media (min-width: 960px) {
  .tabbed-table__tab-content {
    width: 75%;
  }
}

.tabbed-table__tables {
  display: none;
}

.tabbed-table_overflow .tabbed-table__tables {
  overflow: auto;
}

@media (min-width: 960px) {
  .tabbed-table_overflow .tabbed-table__tables {
    overflow: visible;
  }
}

.tabbed-table__tables--active {
  display: block;
}

.tabbed-table table {
  table-layout: fixed;
}

@media (min-width: 960px) {
  .tabbed-table table {

  }
}

.tabbed-table_overflow table {
  min-width: 600px;
}

@media (min-width: 960px) {
  .tabbed-table_overflow table {
    min-width: auto;
  }
}

.tabbed-table ul {
  padding-left: 0;
}

#pointInfoAnchor::before {
  content: '';
  position: absolute;
  top: 80px;
}

.alert {
  border: 1px solid #c62306;
  border-radius: 5px;
  color: #696969;
  font-size: 16px;
  line-height: 1.6;
  margin-bottom: 15px;
  padding: 25px 30px 20px;
}

.alert_small {
  font-size: 14px;
  line-height: 1.4;
  padding: 15px 20px;
}

.alert__title {
  color: #c62306;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: 10px;
}

@media (min-width:960px) {
  .alert__title {
    margin-bottom: 0;
  }
}

.alert__icon {
  height: 24px;
  width: 24px;
  margin-right: 8px;
  margin-top: -4px;
}

.alert_small .alert__title {
  font-size: 16px;
}

@media (min-width:960px) {
  .alert_small .alert__title {
    margin-bottom: 5px;
  }
}

.alert_small .ul {
  margin: 0;
  font-size: inherit;
}

.modal {
  display: none;
  padding: 0 15px 30px;
  z-index: 100;
}

.modal,.modal__overlay {
  height: 100vh;
  left: 0;
  position: fixed;
  top: 0;
  width: 100vw;
}

.modal__overlay {
  background-color: rgba(0, 0, 0, .75);
  z-index: 1;
}

.modal__content {
  background-color: #fff;
  border-radius: 0 0 5px 5px;
  margin: 0 auto;
  max-height: 100%;
  max-width: 100%;
  overflow-y: auto;
  position: relative;
  z-index: 2;
  -webkit-transform: translateY(-30%);
  transform: translateY(-30%);
  transition: -webkit-transform .3s;
  transition: transform .3s;
  transition: transform .3s,-webkit-transform .3s;
}

.modal__section {
  padding: 0 25px 20px;
}

.modal__title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-weight: 800;
  font-size: 25px;
  padding: 20px 25px 10px;
}

.modal__close {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: transparent;
  border: none;
  color: inherit;
  display: inline-block;
  font-family: inherit;
  font-size: inherit;
  line-height: 1;
  margin: 0;
  font-size: 17px;
  color: #242424;
  padding: 4px;
}

[data-tabs] [data-tab]:not([data-active]) {
  display: none;
}

.header {
  background-color: #fff;
  height: 50px;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 3;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}

@media (min-width:960px) {
  .header {
    height: 80px;
  }
}

.header:after {
  bottom: 0;
  box-shadow: 0 2px 15px 0 rgba(0, 0, 0, .12);
  content: " ";
  left: 0;
  pointer-events: none;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
}

.header__content {
  background-color: #fff;
  justify-content: space-between;
}

.header__content,.header__section {
  align-items: center;
  display: flex;
  height: 100%;
}

.header__section {
  position: relative;
}

.header__section_wide {
  flex-grow: 1;
}

.header__section_logo {
  flex-shrink: 0;
  margin-left: 20px;
  margin-right: auto;
}

@media (min-width:960px) {
  .header__section_logo {
    margin-left: 0;
    margin-right: 35px;
  }
}

.header__section_phone {
  display: none;
  flex-shrink: 0;
  margin: 0 25px;
}

@media (min-width:1240px) {
  .header__section_phone {
    display: flex;
  }
}

.header__section:last-child {
  margin-left: 25px;
}

@media (min-width:1240px) {
  .header__section:last-child {
    margin-left: 0;
  }
}

.header__section>* {
  margin: 0 10px;
}

@media (min-width:960px) {
  .header__section_mobile {
    display: none;
  }
}

.header__section_mobile>* {
  margin: 0 5px;
}

.header__section>:first-child {
  margin-left: 0;
}

.header__section>:last-child {
  margin-right: 0;
}

.header__logo {
  display: inline-block;
  line-height: 0;
  width: 100px;
}

@media (min-width:960px) {
  .header__logo {
    width: 164px;
  }
}

.header-phone {
  padding: 10px 33px 10px 15px;
  position: relative;
  text-align: right;
  font-weight: 800;
  z-index: 2;
}

.header-phone a {
  color: inherit;
}

.header-phone__preview {
  align-items: center;
  color: #242424;
  display: flex;
  font-size: 22px;
  position: relative;
  z-index: 1;
}

.header-phone__popup {
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 5px;
  box-shadow: 1px 1px 10px 0 rgba(0, 0, 0, .12);
  background-color: #fff;
  height: 80px;
  width: 100%;
  padding: 44px 33px 0 0;
  font-size: 20px;
  color: #696969;
}

.header-phone__btn {
  color: #c62306;
  font-size: 12px;
  padding: 3px;
  right: -18px;
  position: absolute;
}

.main-nav {
  background-color: #f8f8f8;
  box-shadow: 0 4px 15px 0 rgba(0, 0, 0, .08);
  height: 45px;
  position: relative;
  z-index: 1;
}

@media (min-width:960px) {
  .main-nav {
    background-color: #efefef;
    height: 60px;
  }
}

.main-nav__container {
  align-items: center;
  display: flex;
  height: 100%;
  justify-content: space-between;
}

.main-nav__callback {
  background-color: transparent;
  border-color: #c62306;
  color: #c62306;
  font-size: 20px;
  font-weight: 700;
  flex-shrink: 0;
  margin-left: 30px;
}

@media (max-width:960px) {
  .main-nav__callback {
    font-size: 16px;
    height: 28px;
    margin-left: 10px;
    padding: 0 10px;
  }
}

.main-nav__phone {
  color: #696969;
  font-size: 17px;
  font-weight: 800;
}

@media (min-width:1240px) {
  .main-nav__phone {
    display: none;
  }
}

.main-nav__phone>.icon {
  margin-right: 5px;
  margin-top: -2px;
}

.main-nav__menu {
  display: none;
  flex-grow: 1;
}

@media (min-width:1240px) {
  .main-nav__menu {
    display: initial;
  }
}

.catalog-menu {
  align-items: center;
  display: flex;
  justify-content: space-between;
  list-style: none;
  margin: 0;
  padding: 0;
  width: 100%;
}

.catalog-menu__item {
  color: #696969;
  font-size: 20px;
  padding: 0;
}

.catalog-menu__item_active {
  color: #c62306;
  font-weight: 700;
}

.catalog-menu__link {
  color: inherit;
  transition: color .2s;
}

.catalog-menu__link:focus,.catalog-menu__link:hover {
  color: #c62306;
}

.footer {
  background-color: #343434;
  color: #c4c4c4;
}

@media (min-width:960px) {
  .footer {
    padding-top: 35px;
  }
}

.footer__container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.footer__section {
  display: none;
  width: 33.33%;
}

.footer__section:last-child {
  width: 25%;
}

@media (min-width:1240px) {
  .footer__section:last-child {
    width: 33.33%;
  }
}

@media (min-width:960px) {
  .footer__section {
    display: block;
  }
}

.footer__section:not(:last-child) {
  padding-right: 20px;
}

.footer__title {
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.76;
  margin: 0 0 10px;
}

.footer__title>a {
  color: inherit;
}

.footer__menu {
  color: #c4c4c4;
  font-size: 16px;
  list-style: none;
  padding: 0;
  margin: 0 0 15px;
}

.footer__menu>li {
  margin-top: 6px;
}

.footer__menu>li,.footer__menu>li>a {
  color: inherit;
}

.footer__two-column {
  display: flex;
  justify-content: space-between;
}

.footer__contacts {
  flex-shrink: 0;
  display: none;
}

@media (min-width:1240px) {
  .footer__contacts {
    display: block;
  }
}

.footer__bottom {
  background-color: #242424;
  height: 60px;
}

.footer-contacts {
  color: #c4c4c4;
  font-size: 20px;
  text-align: right;
}

.footer-contacts__section {
  margin-top: 15px;
}

.footer-contacts__mail {
  color: inherit;
}

.footer-contacts__phone {
  color: inherit;
  font-size: 25px;
  font-weight: 800;
}

.footer-contacts__phone_primary {
  color: #fff;
  font-size: 28px;
}

.footer-contacts__social {
  margin-left: 2px;
}

.footer-contacts__callback {
  background-color: transparent;
  border-color: #c62306;
  color: #fff;
  font-size: 20px;
}

.footer-contacts__schedule {
  font-size: 18px;
  padding-top: 5px;
}

.footer-catalog-menu {
  align-items: center;
  border-top: 2px solid #c62306;
  color: #c4c4c4;
  display: flex;
  font-size: 16px;
  height: 65px;
  justify-content: space-between;
  line-height: 1.41;
  margin-top: 15px;
}

.footer-catalog-menu__link {
  color: inherit;
}

.footer-catalog-menu__splitter {
  color: #c62306;
}

.footer-info {
  align-items: center;
  display: flex;
  font-size: 18px;
  height: 100%;
  justify-content: center;
}

@media (min-width:960px) {
  .footer-info {
    justify-content: space-between;
  }
}

.footer-info__copyright {
  color: #fff;
}

.footer-info__disclamer {
  color: #696969;
}

.footer-info__time {
  color: #dedede;
  font-weight: 700;
}

.footer-info__icon {
  display: inline-block;
  margin-right: 4px;
  position: relative;
  top: -2px;
}

.footer-mobile-contacts {
  align-items: center;
  display: flex;
  justify-content: space-between;
  padding: 10px 0;
}

.footer-mobile-contacts__phone {
  color: #c4c4c4;
  font-size: 18px;
  font-weight: 800;
}

.footer-mobile-contacts__phone>.icon {
  margin-right: 5px;
  margin-top: -2px;
}

.footer-mobile-contacts__callback {
  background-color: transparent;
  color: #c62306;
  font-weight: 700;
  font-size: 16px;
  padding: 0;
  width: 157px;
}

*,:after,:before {
  box-sizing: border-box;
}

body,html {
  background-color: #fff;
  color: #242424;
  cursor: default;
  font-family: Circe,Arial,sans,sans-serif;
  margin: 0;
  padding: 0;
}

body {
  padding-top: 50px;

  -moz-osx-font-smoothing: grayscale;
}

@media (min-width:960px) {
  body {
    padding-top: 80px;
  }
}

p {
  color: #696969;
  font-size: 16px;
  line-height: 1.41;
}

a {
  color: #c62306;
  text-decoration: none;
}

a.hoverable {
  color: inherit;
}

a.hoverable:focus,a.hoverable:hover {
  color: #c62306;
  text-decoration: underline;
}

img {
  max-width: 100%;
}

h1 {
  font-size: 25px;
  font-weight: 800;
  margin: 15px 0 20px;
}

@media (min-width:960px) {
  h1 {
    margin: 35px 0 20px;
  }
}

h3 {
  font-size: 20px;
  font-weight: 700;
  margin: 30px 0 10px;
}

h4 {
  font-size: 18px;
  margin: 20px 0 0;
}

.ul {
  font-size: 16px;
  line-height: 1.41;
  list-style: none;
  padding-left: 0;
}

@media (min-width:640px) {
  .ul_two-column {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px 0 0;
  }
}

.ul>li {
  padding-left: 10px;
  position: relative;
}

.ul>li:before {
  background-color: #c62306;
  border-radius: 50%;
  content: "";
  height: 5px;
  left: 0;
  position: absolute;
  top: 7px;
  width: 5px;
}

@media (min-width:640px) {
  .ul_two-column>li {
    padding-right: 10px;
    width: 50%;
  }
}

.ul_inline-bullets>li {
  padding-left: 0;
}

.ul_inline-bullets>li:before {
  display: inline-block;
  margin-right: 5px;
  position: static;
  vertical-align: middle;
}

.container {
  margin: 0 auto;
  max-width: 1290px;
  padding: 0 13px;
  width: 100%;
}

@media (min-width:960px) {
  .container {
    padding: 0 25px;
  }
}

.page-header {
  align-items: flex-start;
  display: flex;
  margin: 15px 0 20px;
}

@media (min-width:960px) {
  .page-header {
    margin: 35px 0 20px;
  }
}

.page-header_small {
  margin: 0;
}

@media (min-width:640px) {
  .page-header_small {
    margin: 10px 0 20px;
  }
}

.page-header__icon {
  color: #c62306;
  flex-shrink: 0;
  font-size: 24px;
  margin-right: 10px;
  margin-top: 5px;
}

.page-header__back {
  flex-shrink: 0;
  font-size: 16px;
  margin-left: auto;
  margin-top: 12px;
}

@media (min-width:960px) {
  .page-header__back {
    padding: 0 30px;
  }
}

.page-header__back>.icon {
  margin-right: 5px;
  margin-top: -2px;
}

.page-header>h1 {
  margin: 0;
}

.rounded {
  border-radius: 5px;
}

.color-white {
  color: #fff;
}

.color-dark-grey {
  color: #696969;
}

.color-grey {
  color: #c4c4c4;
}

.color-primary {
  color: #c62306;
}

.extra-bold {
  font-weight: 800;
}

.valign-super {
  vertical-align: super;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.nowrap {
  white-space: nowrap;
}

/* stylelint-disable */
@media (max-width:640px) {
  .show-on-tablet {
    display: none !important;
  }
}

@media (max-width:960px) {
  .show-on-desktop {
    display: none !important;
  }
}

@media (max-width:1240px) {
  .show-on-large {
    display: none !important;
  }
}

@media (min-width:640px) {
  .hide-on-tablet {
    display: none !important;
  }
}

@media (min-width:960px) {
  .hide-on-desktop {
    display: none !important;
  }
}

@media (min-width:1240px) {
  .hide-on-large {
    display: none !important;
  }
}

/* stylelint-enable */
.light-shadow {
  box-shadow: 1px 1px 10px 0 rgba(0, 0, 0, .12);
}

@media (min-width:960px) {
  .content {
    display: flex;
    margin: 0 -10px;
  }
}

.main {
  margin-bottom: 20px;
}

@media (min-width:960px) {
  .main {
    flex-grow: 1;
    padding: 0 10px;
    width: 75%;
  }
}

.aside {
  display: none;
  flex-shrink: 0;
  margin-top: 30px;
  padding: 0 10px;
  width: 25%;
}

@media (min-width:960px) {
  .aside {
    display: block;
  }
}

.aside_compare {
  order: -1;
}

@media (min-width:960px) {
  .aside_filter {
    display: none;
  }
}

@media (min-width:1120px) {
  .aside_filter {
    display: block;
  }
}

.aside_user {
  min-width: 315px;
}

.aside__user-info {
  background-color: #efefef;
  border-radius: 5px;
  overflow: hidden;
}

.aside>* {
  margin-bottom: 30px;
}

.aside_compare>* {
  margin-bottom: 0;
}

.card {
  border-radius: 5px;
  box-shadow: 1px 1px 10px 0 rgba(0, 0, 0, .12);
  display: block;
  overflow: auto;
}

.card_default {
  margin: 0 0 30px;
  padding: 20px 30px 30px;
}

.card_default>:first-child {
  margin-top: 0;
  padding-top: 0;
}

.card_default>:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
}

.card__anchor-wrap {
  position: relative;
}

.card__anchor {
  position: absolute;
  top: -100px;
  opacity: 0;
  pointer-events: none;
}

.card__table-wrap {
  position: relative;
  overflow: auto;
}

@media (min-width: 960px) {
  .card__table-wrap {
    overflow: visible;
  }
}

.card__table-wrap table {
  min-width: 600px;
}

@media (min-width: 960px) {
  .card__table-wrap table {
    min-width: auto;
  }
}

.panel__header {
  align-items: center;
  background-color: #c62306;
  border-radius: 5px 5px 0 0;
  border: 1px solid #c62306;
  color: #fff;
  display: flex;
  font-size: 20px;
  font-weight: 700;
  justify-content: center;
  min-height: 60px;
  padding: 10px 20px;
  text-align: center;
}

@media (min-width:1240px) {
  .panel__header {
    font-size: 25px;
  }
}

.panel__content {
  border-radius: 0 0 5px 5px;
  border: 1px solid #efefef;
  padding: 20px;
}

.error-404 {
  color: #c62306;
  font-size: 20px;
  font-weight: 700;
  margin: 20px auto 0;
  max-width: 560px;
  text-align: center;
}

@media (min-width:960px) {
  .error-404 {
    font-size: 25px;
    font-weight: 800;
  }
}

.error-404>img {
  display: block;
  margin: 40px auto 25px;
  max-height: 144px;
}

@media (min-width:960px) {
  .error-404>img {
    margin: 0 auto 25px;
    max-height: 240px;
  }
}

.image-zoom {
  overflow: auto;
  z-index: 10;
}

.image-zoom,.image-zoom__overlay {
  bottom: 0;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
}

.image-zoom__overlay {
  background-color: rgba(0, 0, 0, .9);
}

.image-zoom__close {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: transparent;
  border: none;
  color: inherit;
  display: inline-block;
  font-family: inherit;
  font-size: inherit;
  line-height: 1;
  margin: 0;
  padding: 0;
  color: #fff;
  font-size: 20px;
  position: absolute;
  right: 30px;
  top: 20px;
  z-index: 2;
}

.image-zoom__image {
  align-items: flex-start;
  display: flex;
  justify-content: center;
  margin: 60px 0 30px;
  padding: 0 30px;
  position: relative;
  z-index: 1;
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeOut {
    from {
        opacity: 1;
    }

    to {
        opacity: 0;
    }
}

.preloader {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    z-index: 3; /* >2 */
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background-color: hsla(0, 0%, 100%, .9);
    -webkit-backdrop-filter: blur(6px);
            backdrop-filter: blur(6px);
    opacity: 1;
    animation: fadeIn 0.2s;
}

.preloader--fade-out {
    opacity: 0;
    animation: fadeOut 0.2s;
}

.preloader__circle {
    width: 73px;
    height: 73px;
    background-image: url("data:image/svg+xml,%3Csvg width='74px' height='74px' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 100' preserveAspectRatio='xMidYMid' class='lds-rolling' style='background: none;'%3E%3Ccircle cx='50' cy='50' fill='none' ng-attr-stroke='%7B%7Bconfig.color%7D%7D' ng-attr-stroke-width='%7B%7Bconfig.width%7D%7D' ng-attr-r='%7B%7Bconfig.radius%7D%7D' ng-attr-stroke-dasharray='%7B%7Bconfig.dasharray%7D%7D' stroke='%23c62306' stroke-width='8' r='40' stroke-dasharray='188.49555921538757 64.83185307179586'%3E%3CanimateTransform attributeName='transform' type='rotate' calcMode='linear' values='0 50 50;360 50 50' keyTimes='0;1' dur='0.8s' begin='0s' repeatCount='indefinite'%3E%3C/animateTransform%3E%3C/circle%3E%3C/svg%3E");
}

.text-badge {
  background-color: #fff;
  border: 1px solid;
  border-radius: 10px;
  bottom: 2px;
  color: #c62306;
  font-size: 16px;
  font-weight: 800;
  padding: 8px 12px 5px;
  position: absolute;
  right: 2px;
  text-align: center;
  text-transform: uppercase;
  z-index: 1;
  line-height: 1.2;
}

.text-badge>small {
  font-size: .9em;
}

.text-badge--size_sm {
  padding: 5px 8px 3px;
  font-size: 12px;
}

.text-badge--vertical_top {
  top: 2px;
  bottom: auto;
}

.text-badge--vertical_center {
  bottom: auto;
}

.text-badge--horizontal_left {
  left: 2px;
  right: auto;
}

.text-badge--horizontal_center {
  right: auto;
}

.picture-badge {
  position: absolute;
  z-index: 1;
  right: 2px;
  bottom: 2px;
}

.picture-badge--vertical_top {
  top: 2px;
  bottom: auto;
}

.picture-badge--vertical_center {
  bottom: auto;
}

.picture-badge--horizontal_left {
  left: 2px;
  right: auto;
}

.picture-badge--horizontal_center {
  right: auto;
}

.picture-badge--size_sm {
  width: 70px;
  height: auto;
}

.god-mode #panel {
  position: -webkit-sticky;
  position: sticky;
  top: 50px;
  z-index: 2
}

@media (min-width: 960px) {
  .god-mode #panel {
    top: 80px;
  }
}


/* my helpers */
.h-pulse {
  animation: pulse 1s 2;
  animation-timing-function: linear;
}

@keyframes pulse {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.2);
  }
  100% {
    transform: scale(1);
  }
}
